Dear Shareholder,

Of the four years that I have been fortunate enough to be CEO of Medtronic, fiscal year 2015 was by far the most significant.
We made good progress in all of our strategic objectives and continued to execute on the consistent and realistic company
strategy that we established three years ago. This strategy is aligned with the opportunities in healthcare and takes advantage of
our unique strengths. The key elements are:

                 Continued operational execution
                 Implement our growth strategies:
                          Maintain or expand market leadership positions in all businesses through therapy innovation
                          Expand access of existing therapies in emerging markets
                          Lead the transformation to value-based healthcare
                 Create shareholder value through best-in-class financial performance

The above serve as our strategic guideposts, against which we measure progress regularly.

FY15: AN EXCITING YEAR

We delivered solid results in FY15, ultimately reflecting the dedication and passion of more than 85,000 employees striving to
fulfill our Mission, together with healthcare partners around the world. Our overall performance was rewarded by the market, as
our stock appreciated by 33 percent over the course of the fiscal year, 20 percentage points better than the performance of the
S&P 500. I would like to highlight five key drivers of our FY15 performance.

The Covidien Acquisition

The most important event of our fiscal year was the Covidien transaction. In many ways, this acquisition has initiated a new era
for Medtronic, now known as Medtronic plc and legally domiciled in Ireland. The combination of Medtronic and Covidien
positions us as a clear industry leader and has set the stage for us to lead the transformation of healthcare. At $50 billion, it was
the largest ever medical technology acquisition and completion of the transaction less than eight months after the announcement
represented a true stand-out performance by the team. The key element in our success was consistently communicating and
demonstrating that the acquisition was aligned with our Mission, and meaningfully complemented and accelerated all three of
our growth strategies. There were eight equity investment analyst upgrades following the announcement, and by deal closure the
market capitalization of the legacy companies had increased by $32 billion from combined, pre-announcement levels.

The integration strategy follows the acquisition rationale and is clearly articulated through a simple set of four priorities:
preserve the ability of both companies to achieve their strategic plans and growth commitments, optimize our non-customer
facing functions' cost structure, accelerate specific revenue synergy opportunities, and transform healthcare by developing new
value-based offerings and partnering with key stakeholders to drive new, transformative business models and solutions. Detailed
financial plans have been developed and built into the operating plans of our groups and regions. We have specific cost saving
plans that are expected to result in a minimum of $850 million in cost synergies by the end of FY18. These plans are now being
executed, and we are on track to produce our goal of $300 to $350 million in savings in FY16. Key employee retention has been
good; our employees are engaged and there continues to be a high degree of anticipation and excitement across all levels of the
organization.

Cardiac and Vascular Group Performance

The performance of the Cardiac and Vascular Group (CVG) was another major highlight of FY15. Revenue grew 7 percent on a
comparable, constant currency basis  the highest rate in five years  driven by the flawless execution of several new product
launches, as well as sustained performance from therapies launched in previous years.

It is particularly noteworthy that CVG's outstanding financial results were largely a result of organic R&D. Our team was
rewarded for making the right product development choices over the years. For example, in our Cardiac Rhythm & Heart
Failure division, our Reveal LINQ Insertable Cardiac Monitor (ICM) System, which is used to identify a diagnosis from
unexplained syncope, atrial fibrillation, and cryptogenic stroke, had robust growth.
In our Coronary & Structural Heart division, we experienced strong customer acceptance in CE Mark countries for our
CoreValve Evolut R next-generation self-expanding transcatheter aortic valve system, which features an option to recapture
and reposition the valve during the procedure and a differentiated 14-French equivalent delivery catheter allowing access to
smaller patient anatomies. In our Aortic & Peripheral Vascular division, we received FDA approval and launched our
IN.PACT Admiral drug-coated balloon in the United States late in the fiscal year. This product is an interventional treatment
for peripheral artery disease in the upper leg, a serious and common cardiovascular condition that causes pain in the legs and is
known to be associated with a four- to five-fold increase in risk for heart attack and stroke.

Finally, these FY15 results illustrate how well the CVG team has executed a bold and imaginative turnaround plan first
conceived five years ago. CVG is now embarking on the next phase of their transformation as they organize the Group along
disease states, providing solutions to manage patients across the continuum of care.

Achieving Critical Mass in Services and Solutions

Our Services and Solutions revenue, independent from associated device revenue, more than doubled in FY15. The acquisition
of NGC Medical provided a platform for the acceleration of our Cath Lab Managed Services business in Europe and the Middle
East. As of the end of FY15, we have 50 long-term agreements with providers, representing $1.1 billion in revenue over the life
of these contracts, which typically span five to six years. We also initiated our first Operating Room Managed Services pilot,
combining our existing capabilities in the cath lab with Covidien's breadth of operating room technology and expertise.
Cardiocom also continued to grow both in the number of accounts as well as capability. We added heart failure data generated
by our implantable devices to the Cardiocom platform, creating a comprehensive heart failure management service offering.
Late in the fiscal year we also added Diabeter, a unique Netherlands-based diabetes integrated care solution that we intend to
introduce and grow globally. These efforts increasingly address the evolving needs of our customers for delivery system
efficiency and integrated care models for patients around the world.

Realignment of our Diabetes Group and Restorative Therapies Group

At the beginning of the year, we named Hooman Hakami as the new Executive Vice President and Group President of our
Diabetes Group. Under his leadership, the Group delivered strong financial performance for the year and set a new, exciting,
and transformative vision for the future. The team has charted a course to increase the number of patients served from 1 million
today to 20 million by 2020. The Group has been re-organized into three customer centric divisions to achieve these goals. The
new focus has enabled us to begin the shift from being solely a pump and sensor company to becoming a holistic diabetes
management company. Technology leadership was strengthened through successful new product launches, as well as significant
progress along the roadmap to develop a fully closed loop diabetes management system. In select international countries, we
began the launch of the MiniMed 640G System, which features a new insulin pump design, the Enhanced EnliteTM continuous
glucose monitoring sensor, and SmartGuardTM technology, which can automatically suspend insulin delivery when sensor
glucose levels are predicted to approach a low limit and then resume insulin delivery once levels recover. At the same time, we
moved into integrated patient care with the acquisition of Diabeter, and enhanced our data and analytics capabilities with
innovative partnership arrangements with IBM Watson Health and Glooko.

Our Restorative Therapies Group (RTG) performance, although the best in five years, was below our expectations. Surgical
Technologies had a good year with expanded product offerings and continued growth, but we narrowly missed our goal of
returning to growth in our Spine division. At the field level, sales management in both the U.S. and Europe has recently been
realigned along disease states; this will optimize our focus on our Neuroscience, Integrated Pain, and Surgical Synergy
strategies. This realignment is expected to help our performance in Spine, allowing us to take greater advantage of our breadth
of products and services.

Creation of the Minimally Invasive Therapies Group

The Covidien business was highly complementary with our existing set of businesses, fitting relatively seamlessly into our
disease-based organizational structure. The Peripheral Vascular and Neurovascular businesses were natural additions to CVG
and RTG, respectively; the remainder of the Covidien business (representing approximately 90 percent of revenue) became a
separate, fourth group: the Minimally Invasive Therapies Group (MITG). MITG's charter is to enable less invasive, more
successful procedures through early diagnosis, better treatment, and faster recovery in the following clinical areas: obesity,
gastrointestinal tract, pelvic region, and kidneys. This approach adds diversity to our overall profile both clinically and by
creating economic value for providers during the hospital stay. The new structure has been well received by employees, and we
have maintained business accountability and focus during the transition period, avoiding distractions. The stability contributed
to MITG's strong performance in the fourth quarter of FY15, the first quarter as part of Medtronic. The Peripheral Vascular and
Neurovascular businesses also contributed solid growth to CVG and RTG.
SOLID FINANCIAL RESULTS

Financially, we had a strong year. Our FY15 revenue grew by 6 percent on a comparable, constant currency basis, which was at
the upper end of our mid-single digit baseline goal, and more than a 2 percentage point improvement from FY14. While it is
difficult to compare earnings per share to the prior year given the acquisition of Covidien, we are looking at some key operating
P&L line items on an approximate, combined constant currency basis in order to better assess our operating performance. In
FY15, our operating margin improved by approximately 60 basis points, which corresponds to roughly 200 basis points of
operating leverage, in line with our baseline expectations. Regarding free cash flow, we also had a strong year in FY15 and met
our commitment to return 50 percent of our free cash flow to our shareholders in the form of dividends and share buybacks.
Following the Covidien acquisition, we have increased the percentage of our cash flow that is accessible; this improved
flexibility with our cash will help us sustain our long-term commitment of returning 50 percent of our free cash flow to
shareholders.

We remain extremely disciplined in how we allocate our capital, with a focus on creating long-term shareholder value. In
particular, as an S&P Dividend Aristocrat, we are focused on delivering dependable, long-term dividend growth. Following our
June 2015 dividend announcement, we have now increased our dividend for 38 consecutive years at a compounded annual
growth rate of 18 percent. In addition to returning capital to our shareholders, we are disciplined when evaluating potential
M&A opportunities. Any investment we make must align with and ultimately strengthen one or more of our three growth
strategies, while at the same time offer high return metrics and minimize near-term shareholder dilution.

REGIONAL HIGHLIGHTS

The U.S. grew 6 percent on a comparable basis in FY15, driven by broad-based procedural growth and strong new product
launches from virtually all businesses. Non-U.S. Developed Markets grew 3 percent on a comparable, constant currency basis in
FY15; new product traction was particularly strong in Australia-New Zealand, while Western Europe continued to benefit from
steady growth in Cath Lab Managed Services.

Emerging Markets grew 12 percent on a comparable, constant currency basis in FY15, short of our stated goal of mid-teens
growth. We continue to implement changes aimed at improving our emerging market growth profile, including making progress
on our public and private partnerships, as well as a channel optimization strategy. We believe these efforts will strengthen our
customer relationships to better meet their needs while providing Medtronic a more efficient, manageable, and organized go-to-
market system in these markets. For example, in countries like India and China, where we have a vast number of distributors,
we are reorganizing and consolidating logistics to a tiered, platform distributor system in order to meet more stringent supply
chain policies and more directly link customers to Medtronic. In the Middle East, we are building strong joint venture
partnerships with leading local distributors to accelerate therapy adoption in the local markets. Overall, we remain confident and
enthusiastic in the long-term outlook of emerging markets.

LOOKING AHEAD

Looking ahead, we believe we have an opportunity to truly meet the universal needs of healthcare  improving clinical
outcomes, expanding access, and optimizing cost and efficiency  in a way that no other company can. Our industry-leading
products, clinical and economic expertise, global footprint, and financial strength position us to be the preferred partner for
physicians, hospital systems, patients, payers, and governments around the world.

Medtronic has changed in many ways, and we continue to transform. However, even through these changes, we remain centered
on our core, collaborating with physicians to create new technologies and services to improve clinical outcomes. We must do
this with the same level of intimacy that our founder, Earl Bakken, had when he worked together with Dr. C. Walton Lillehei on
the pacemaker sixty years ago. Medtronic can never lose this innovative and collaborative spirit with our physician customers.

At the same time, competing solely on technology development and physician collaboration alone is not enough to meet our
Mission and growth objectives in the future. We must do more. We must utilize the full power of our technologies, our people,
and our broad capabilities to more fundamentally change the way we participate in healthcare systems around the world.

In this regard, we are breaking new ground, with a keen focus on partnering with other industry leaders to define the shift to
what is being termed "value based healthcare." Value based healthcare involves a complete restructuring of healthcare systems
to better reward those who can deliver quality healthcare to more people at the most affordable cost. Though this shift to value
based systems is still being defined and impacts only a small percentage of our revenue today, make no mistake that this shift
will happen  the economics of healthcare require it.
As an example, in January 2015, the U.S. Health and Human Services (HHS) set a goal of tying 30 percent of traditional, or fee-
for-service, Medicare payments to quality or value through alternative payment models, such as Accountable Care
Organizations (ACOs) or bundled payment arrangements by the end of 2016, and tying 50 percent of payments to these models
by the end of 2018. HHS also set a goal of tying 85 percent of ALL traditional Medicare payments to quality or value by 2016
and 90 percent by 2018. This is the first time in the history of the Medicare program that HHS has set explicit goals for
alternative payment models and value based payments.

Leading players in the industry are architecting and experimenting with these new value based models today. Medtronic has
established an early leadership role in this endeavor, and we are committed to making the necessary adjustments to our existing
businesses, as well as investing and creating new services and business models that will position us to win in this new value
based era. This is the transformation of Medtronic  to leverage our expertise and scale at a level no other company can to
improve healthcare outcomes and economics.

Overall, as I begin my fifth year as the CEO of Medtronic, I remain grateful, excited, and humbled by the opportunity to lead
this great company. I could not be more enthusiastic about our future as we strive to fulfill the enduring Medtronic Mission
every day. I want to thank you for your ownership, trust, and support as we continue to realize the significant opportunities in
healthcare.




Omar Ishrak
Chairman and Chief Executive Officer
